### Method

# Gimp ConfigWriter comment

since: 2.4

#### Declaration [src]

    void
    gimp_config_writer_comment (
      GimpConfigWriter* writer,
      const gchar* comment
    )

#### Description [src]

Appends the `comment` to `str` and inserts linebreaks and hash-marks to format it as a comment. Note that this function does not handle non-ASCII characters.

Available since: 2.4

#### Parameters

`comment`

  Type: `const gchar*`

  The comment to write (ASCII only).

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.